@charset "utf-8";
/*=============================================================
 index Layout
=============================================================*/
#underconstructon{
	margin:20px 0;
	padding: 100px 0px;
	clear: both;
	border: 1px solid #CCC;
	text-align: center;
}
/* tub 
-------------------------------------------------------------*/
ul#tub{
	width:575px;
	overflow:hidden;
}
ul#tub .w192{
	float:left;
	width:192px;
}
ul#tub .w191{
	float:left;
	width:191px;
}
div#b3act{
	background:#bad4ef;
	padding:8px;
}
div#b2act{
	background:#bce1d6;
	padding:8px;
}

ul#tub #b3{
	float:left;
	width:286px;
}
ul#tub #b2{
	float:left;
	width:289px;
}





/* line-box 
-------------------------------------------------------------*/
div.line-box{
	background: url(../../shared/img/bg_line_dot_x.gif) repeat-x left bottom;	
	padding:20px 0px 10px;
}
div.line-box p{
	padding-bottom:10px;
	line-height:175%;
}
div.line-box ul{
	padding-bottom:10px;
}
div.line-box ul li{
	padding:0px 0px 0px 11px;
	line-height:1.75;
	background:url(../../shared/img/bg_list_sq_gray.gif) no-repeat 0px 5px;
}
#more-box div.line-box{
	background:none;	
	padding:0px;
}
#more-box div.line-box ul{
	padding-bottom:20px;
	padding-top:20px;
	background: url(../../shared/img/bg_line_dot_x.gif) repeat-x left bottom;	
}



/* photo-box
-------------------------------------------------------------*/
#photo-box-past{
	width:575px;
	text-align:center;
	padding:20px 0px 21px;
	background: url(../../shared/img/bg_line_dot_x.gif) repeat-x left bottom;
}
#photo-box-past img{
	padding:0px 10px;
}
#photo-box-past h2 img{
	padding:0px 0px 20px;
}
/* products-slideshow
-------------------------------------------------------------*/
#products-slideshow{
	width:575px;
	text-align:center;
	padding:15px 0px;
}
div#products-slideshow .images{
	position:relative;
	height:28em;
}
#products-slideshow .images div {
	width:575px;
	display:none;
	position:absolute;
	margin-left:-50%;
	left:50%;
}
#products-slideshow .images div p.caption {
	line-height:1.3;
	font-size:77%;
	margin:8px 0px 20px;
}
/* products-slideshow
-------------------------------------------------------------*/
#products-navi{
	width:575px;
	text-align:center;
	margin:20px 0px 0px;
}
#products-navi #slidetabs{
	width:575px;
	overflow:hidden;
}
/* about-area
-------------------------------------------------------------*/
.about{
	clear:both;
	width:575px;
	background: url(../../shared/img/bg_line_dot_x.gif) repeat-x left bottom;
	padding:15px 0px;
	overflow:hidden;
}
.about-ttl{
	float:left;
	width:130px;
	background: url(../../shared/img/bg_list_sq_gray.gif) no-repeat 0px 6px;
	padding:0px 0px 0px 10px; 
}
.about-desc{
	float:right;
	width:415px;
}
.about-desc .attention{
	font-weight: bold;
	color: #E80000;
}
/* info-area
-------------------------------------------------------------*/
div.info-area{
	background: url(../../shared/img/bg_line_dot_x.gif) repeat-x left bottom;	
	padding:0px 0px 20px;
}
.info{
	clear:both;
	width:575px;
	padding:5px 0px;
	overflow:hidden;
}
.info-ttl{
	float:left;
	width:80px;
	background: url(../../shared/img/bg_list_sq_gray.gif) no-repeat 0px 6px;
	padding:0px 0px 0px 10px; 
}
.info-desc{
	float:right;
	width:485px;
}
.info ul li,
.about ul li{
	text-indent:-1em;
	padding:0px 0px 0px 1em;
}
/*=============================================================
 2000`2009 Layout
=============================================================*/
/* past-layout
-------------------------------------------------------------*/
table#past-layout td{
	border-bottom:1px solid #ccc;
	padding:15px 0px;
	line-height:1.25;
}
table#past-layout th{
	border-bottom:1px solid #ccc;
	padding:15px 0px;
	background:#39a1db;
	color:#fff;
	border:none;
	text-align:left;
}
table#past-layout th.center{
	text-align:center;
}
table#past-layout td.blue img{
	vertical-align:middle;
}
table#past-layout .ttl{
	font-size:108%;
	font-weight:bold;
	padding:10px 0px 10px 15px;
}
table#past-layout .exh{
	padding-right:20px;
}
table#past-layout td.date{
	width:115px;
}
table#past-layout td.num{
	width:57px;
	text-align:center;
}
table#past-layout td.total{
	width:75px;
	text-align:center;
}
table#past-layout td.avr{
	width:59px;
	text-align:center;
}
table#past-layout td a{
	background: url(../img/list_arw.gif) no-repeat 0px 4px;
	padding:0px 0px 0px 13px;
	display:block;
}
table#past-layout td a:hover{
	text-decoration:none;
}
/* next back
-------------------------------------------------------------*/
ul#next-back{
	width:575px;
	height:45px;
	overflow:hidden;
	padding:10px 0px 0px;
}
ul#next-back li.back{
	float:left;
	width:287px;
	text-align:left;
}
ul#next-back li.next{
	float:right;
	width:288px;
	text-align:right;
}
ul#next-back-02{
	width:545px;
	overflow:hidden;
	padding:4px 15px 3px;
	background:#d3e6f6;
}
ul#next-back-02 li.back{
	float:left;
	width:272px;
	text-align:left;
}
ul#next-back-02 li.next{
	float:right;
	width:273px;
	text-align:right;
}
/* ttl-area
-------------------------------------------------------------*/
#ttl-area{
	width:575px;
	background:#39a1db;
	overflow:hidden;
	padding-right: 5px;
}
#ttl-area h2{
	width:560px;
	font-size:108%;
	font-weight:bold;
	color:#fff;
	padding:10px 0px 5px 15px;
	line-height:1.5 
}
#ttl-area p{
	width:575px;
	padding:0px 15px 10px 15px;
	color:#fff;
}
div#non-box {
    margin-top: 30px;
    padding: 100px 0px;
    border: 1px solid #D6D6D6;
    text-align: center;
    display: block;
}/**/

table.fee{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
table.fee th{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 10px;
	line-height:1.25;
	font-weight: normal;
	text-align:center;
}
table.fee td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px 10px;
	line-height:1.25;
}
table.fee td.v-top{
	vertical-align:top;
}
table.fee td.v-middle{
	vertical-align:middle;
}
table.fee td.fee-fee{
	width:100px;
}
table.fee td.fee-info{
	width:240px;
}
table.fee td.ttl{
	border-bottom:1px solid #ccc;
	border-right:none;
}
table.fee td.v-ttl{
	width:16px;
}
table.fee td.ttl2{
	border-right:1px solid #ccc;
	border-bottom:none;
}
table.fee td.ttl-list{
	padding-left:0px;
}
/*
table.fee td.ttl-list span{
	background: url(../img/bg_list_cir_gray.gif) no-repeat left 5px;
	padding-left:10px;
	display:block;
}

.eximg {
    margin-bottom:8px;
}

.ita {
    font-style:italic;
}

